### Visual Blocks

cloud_upload

Drop images to create sections

JPG, PNG, GIF up to 5MB

drag_indicator

Main_Hero_V1.jpg

1200x800 • 145KB

drag_indicator
gif

Demo_Walkthrough.gif

800x600 • 2.1MB

drag_indicator

Social_Proof_Logos.png

1200x200 • 45KB

9:41
signal_cellular_alt wifi battery_full
Active
play_circle Product Demo GIF
Live Preview • iPhone 14 Pro

### Global Settings

Page-wide configuration

Internal Title
URL Slug
/lp/

#### Sticky CTA Button

Button Text
Button Color
#2563EB
Destination URL
Google Analytics Enable page view events